Subject: EES Transfers to EWS
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 2 May 2001 22:12:34 -0700 (PDT)

David/Kalen,

Attached is a detail of new cost centers set up (on Company No. 1596 - EES Wholesale- this is an accounting entity set up underneath the ENA legal entity) to capture the employees transferring from EES to EWS, with the applicable employees listed.  I did not know who all in your departments needed the list, so can you please forward as appropriate.  Any questions concerning names on the list should be directed to the lead of each area indicated in bold.  Questions regarding Deal Capture/Confirmation should be directed to Meredith Eggleston.  If you or members of your teams are notified of changes, can you please make sure I am copied for budget purposes.

Mark Evans

Can you provide the list of your employees/contractors that are moving over.  You can just send that list to myself, David Oxley and Kalen Pieper.

Wanda 

I know some of the employees in your current cost center are not transferring, can you provide a detail back to myself, David and Kalen of who is and where they should be.

All

I'm sure I have missed something, but this should cover most everything.  If I have missed anyone, just reply back to David, Kalen and myself as to who they are and what cost center they should be in.  If you have any other questions, I am out of the office this week, but feel free to leave me a voicemail (5-7464) or e-mail me back.

Thanks

Wade